<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data></data>

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <EditText
            android:id="@+id/et_group_notice"
            android:layout_width="match_parent"
            android:layout_height="160dp"
            android:layout_margin="12dp"
            android:background="@drawable/shape_gray_bg_round_5"
            android:gravity="top"
            android:hint="请输入群公告"
            android:maxLength="100"
            android:padding="@dimen/margin_12"
            android:textColor="@color/theme_text_color"
            android:textSize="@dimen/text_15" />

    </RelativeLayout>
</layout>